import 'codable.dart';

class Popup implements Codable {

  String title;
  String desc;

  Popup({
    required this.title,
    required this.desc,
  });

  @override
  Map<String, dynamic> toJson() {
    return {
      'title': title,
      'desc': desc,
    };
  }

  factory Popup.fromJson(Map<String, dynamic> map) {
    return Popup(
      title: map['title'] as String,
      desc: map['desc'] as String,
    );
  }
}
